<?
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';
$set['title']='Теги';
include_once '../../sys/inc/thead.php';
title();
err();
aut();



echo "<div class='mess'>\n";
echo "<input type='text' value='[br]'/></a> Перенос строки<br /><br>\n";
echo "<input type='text' value='[b]ваш текст[/b]'/></a><strong> Жирный</strong><br /><br>\n";
echo "<input type='text' value='[cit]ваш текст[/cit]' /></a><span class='cit'> Цитата</span><br /><br>\n";
echo "<input type='text' value='<?php ваш php код ?>' /></a> Выделение кода<br /><br>\n";

echo "<input type='text' value='[color=html цвет]ваш текст[/color]'/></a> Текст окрасится в выбранный вами цвет *<br /><br>\n";
echo "<input type='text' value='[fon=html цвет]ваш текст[/color]' /></a> Фон текста окрасится в выбранный вами цвет *<br /><br>\n";
echo "<input type='text' value='[url=http://адрес]название[/url]' /></a><a href='bb-code.php'> Ссылка</a>\n";
echo '</div>';

echo "<div class='mess'>\n";
echo '<font color=red>*</font> Пример html цвета #ff0000 (красный), #A0A0A0 (серый). Все цвета вы можете найти <a href="http://darkwm.ru/wapmaster/css/color.php">здесь<a> и <a href="http://darkwm.ru/wapmaster/color.php">здесь</a>';
echo '</div>';
include_once '../../sys/inc/tfoot.php';
?>